@use "sass:map";
@use "sass:string";
@use "utils/functions" as utils;


/* ## Design Assets 

    Assets sind alle Design Entscheidungen, die in einer Datei gespeichert werden können. Adamantium unterstützt die folgenden Asset-Typen:
    
    ** Icons
    ** Webfonts

*/


/* ### SVG Icons 
*/
$icons: () !default;


/* ### Webfonts 
*/
$webfonts: () !default;